<template>
    <!-- <base-layout pageTitle="Register a new Space Asset" page-default-back-link="/user-assets"> -->
    <member-area-layout pageTitle="Register a new Space Asset">
    <UserAssetCreationFrom></UserAssetCreationFrom>
    </member-area-layout>
  <!-- </base-layout> -->
</template>

<script lang="ts">
    import { defineComponent } from 'vue';

    import UserAssetCreationFrom from '../components/spaceAssets/UserAssetCreationForm.vue';

    export default defineComponent({
      components:{UserAssetCreationFrom},
      // method: {
      //   saveAsset(assetData): {}
      // }
    })
</script>